::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  font-size: 14px;
  color: $nlb-gray-c !important;
  text-align: left !important;
}
::-moz-placeholder {
  /* Firefox 19+ */
  font-size: 14px;
  color: $nlb-gray-c !important;
  text-align: left !important;
}
:-ms-input-placeholder {
  /* IE 10+ */
  font-size: 14px;
  color: $nlb-gray-c !important;
  text-align: left !important;
}
:-moz-placeholder {
  /* Firefox 18- */
  font-size: 14px;
  color: $nlb-gray-c !important;
  text-align: left !important;
}

input:disabled {
  &::-webkit-input-placeholder,
  &::-moz-placeholder,
  &:-ms-input-placeholder,
  :-moz-placeholder {
    color: $nlbLightGreyColor;
  }
}
